| SoapySDR 0.8.1-ARCH Vendor and platform neutral SDR interface library

Public Attributes | List of all members
SoapySDRKwargs Struct Reference

Definition for a key/value string map. More...

`#include <Types.h>`

## Public Attributes
size_t | size
char ** | keys
char ** | vals

## Detailed Description

Definition for a key/value string map.

## Member Data Documentation

## ◆ keys

char** SoapySDRKwargs::keys

## ◆ size

size_t SoapySDRKwargs::size

## ◆ vals

char** SoapySDRKwargs::vals

The documentation for this struct was generated from the following file:

- Types.h